.site-footer {
    display: none !important;
}

.site-footer-inner {
    width: 100%;

    max-width: var(--container-width);

    margin: 0 auto;
}

.site-footer p {
    margin: 0;

    font-size: 13px;
}


/* Mobile */

@media (max-width: 700px) {

    .site-footer {
        margin-left: 0;

        padding: 20px 12px;
    }

}